Comment 17 for bug 271550

Brian Murray (brian-murray) wrote :

After installing ia32-libs version 2.2ubuntu14, I still was not able to use skype which is what this bug is about. I believe that libqtgui4, libqtcore4 and libqt4-xml are still missing. Further information supporting this can be found in comments 2 and 3 - which contain ldd output for skype and additionally comment 6 where the person gets and extracts those packages.